平成30/ 2018-10-23 22:00
PHPMYADMIN/ VERSION

PHPMYADMIN.4.2.2
PHP5.3   以上が必要
MYSQL5.5 以上が必要

PHPMYADMIN.4.0.10
PHP5.2 以上が必要
MYSQL5 以上が必要

PHPMYADMIN.3.5.8.2
PHP5.2 以上が必要

PHPMYADMIN.2.11.11.3
PHP5 以上が必要



>> Thanks.
Download
http://www.phpmyadmin.net/home_page/downloads.php